# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = emu80-base
pkgbase = emu80-base
xdata = pkgtype=pkg
pkgver = 4.0.559-1
pkgdesc = Emulator for bunch of Soviet PCs. Assets package
url = https://emu80.org/
builddate = 1780590968
packager = Unknown Packager
size = 17284310
arch = x86_64
license = GPL3
conflict = emu80-qt<4.0.498
